.display-4 { font-size: 1.2rem;}
.title p i.ni { position: relative; top: 2px; }


@media (max-width: 767.98px) {
.nav-pills:not(.nav-pills-circle) .nav-item {
    padding-right: 0.5rem !important;
}
}

@media only screen and (max-width: 950px) {
.sticky {
    top: 75px !important;
}
}

.nav-pills .nav-link.active, .nav-pills .show>.nav-link { background-color: #cf4547; }
.nav-pills .nav-link { color: #716c6c; }
.nav-pills .nav-link:hover { color: #4a3a3a; }
.navbar-brand img { height: 40px; }


/* Product */

span.res_title a {
    color: #000000;
}

span.res_detagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagtagscription {
    color: #585858;
    font-size: 0.8rem;
}

span.res_mimimum {
    margin-top: 5px;
    display: inline-block;
    font-size: 1rem;
    font-weight: 700;
    color: #a07261;
}



/*Hide Footer*/
footer.footer { display: none; }